Opam Package conf-glade.2

Package info

opam-nameconf-glade
opam-version2
synopsisVirtual package relying on a libglade system installation
descriptionThis package can only install if libglade2-dev is installed on the system.
authors
  • The Glade Authors
homepagehttps://glade.gnome.org/
licenseLGPL-2.1-or-later
deps (1)
revdeps (1)
metas(0)
libraries(0)

Package modules

Package sources

conf-glade

Package files